Bug 1758904 - python-fsspec-0.5.2 is available
Summary: python-fsspec-0.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fsspec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-06 17:23 UTC by Upstream Release Monitoring
Modified: 2019-10-26 17:27 UTC (History)
2 users (show)

Fixed In Version: python-fsspec-0.5.2-1.fc31~bootstrap
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-26 17:27:00 UTC


Attachments (Terms of Use)
[patch] Update to 0.5.2 (#1758904) (970 bytes, patch)
2019-10-06 17:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-06 17:23:48 UTC
Latest upstream release: 0.5.2
Current version/release in rawhide: 0.5.1-1.fc32~bootstrap
URL: https://github.com/intake/filesystem_spec

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21932/

Comment 1 Upstream Release Monitoring 2019-10-06 17:23:52 UTC
Created attachment 1622948 [details]
[patch] Update to 0.5.2 (#1758904)

Comment 2 Upstream Release Monitoring 2019-10-06 17:28:54 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-fsspec-0.5.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38095634

Comment 3 Fedora Update System 2019-10-17 07:15:10 UTC
FEDORA-2019-51e7468a1e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-51e7468a1e

Comment 4 Fedora Update System 2019-10-17 15:30:40 UTC
python-fsspec-0.5.2-1.fc31~bootstrap has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-51e7468a1e

Comment 5 Fedora Update System 2019-10-26 17:27:00 UTC
python-fsspec-0.5.2-1.fc31~bootstrap has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.